CLD-467 Details

Other IDs this deficiency may be known by:

CVE ID CVE-2018-5738 (nvd) (mitre) (debian) (archlinux) (red hat) (suse) (ubuntu)
Other ID(s) GL #309

Basic Information:

Affected Package(s) bind-server
Deficiency Type SECURITY
Date Created 2018-07-11 14:46:41
Date Last Modified 2018-07-11 17:19:31

Version Specific Information:

Cucumber 1.0 i686 fixed in bind-server-9.11.4-i686-1
Cucumber 1.0 x86_64 fixed in bind-server-9.11.4-x86_64-1 and bind-server-lib_i686-9.11.4-lib_i686-1

Cucumber 1.1 i686 fixed in bind-server-9.11.4-i686-1
Cucumber 1.1 x86_64 fixed in bind-server-9.11.4-x86_64-1 and bind-server-lib_i686-9.11.4-lib_i686-1

Details:

None